
JARS - Task #1163

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Corrección de paper para E-CON UNI

10/23/2017 06:31 PM - John Rojas

Status: Closed Start date: 10/26/2017

Priority: Normal Due date: 11/04/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/25/2017 12:31 PM - John Rojas

- Start date changed from 10/23/2017 to 10/26/2017

#2 - 11/16/2017 09:41 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

05/11/2017: Se envío versión corregida de paper.

#3 - 12/04/2017 01:05 PM - John Rojas

- Status changed from Resolved to Closed
